Hello and welcome to our community! Is this your first visit?
Register
Enjoy an ad free experience by logging in. Not a member yet? Register.
Results 1 to 4 of 4
  1. #1
    New Coder
    Join Date
    Jul 2002
    Location
    GA
    Posts
    29
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Angry php installation errors

    Wondering if someone here can assist me with an error I'm receiving when I attempt to install the vbulletin lite app?
    I get the following error: "You are not running PHP - Please contact your system administrator" error when attempting to perform the install.
    I think I've made all of the necessary changes to my httpd file by adding the following lines:
    ScriptAlias /php3/ "C:\Program Files\PHP Home Edition 2\Apache2\php\"
    AddType application/x-httpd-php .php .phtml .inc .php3 .php4
    AddType application/x-httpd-php-source .phps
    Action application/x-httpd-php /php/php.exe

    Stopped & Re-Start the Apache server. Nothing!!!

    Any help is appreciated
    Just Do It...

  • #2
    New to the CF scene
    Join Date
    Apr 2006
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hey can you please put following line in a file and send me the url ..

    phpinfo();
    Hope after seeing this i will be able to help you out.

    regards
    Ravish Kumar
    If this helps you please help others or me by visiting Home Loan uk and home loan providers information.
    real estate is always' a good business to do like i do free real estate listing

  • #3
    Senior Coder djm0219's Avatar
    Join Date
    Aug 2003
    Location
    Wake Forest, North Carolina
    Posts
    1,285
    Thanks
    4
    Thanked 201 Times in 198 Posts
    Have you also added the required LoadModule and AddModule statements (exactly what those are depends on the version of PHP you're using (4 or 5)) to your Apache configuration file?
    Dave .... HostMonster for all of your hosting needs

  • #4
    Senior Coder Nightfire's Avatar
    Join Date
    Jun 2002
    Posts
    4,266
    Thanks
    6
    Thanked 48 Times in 48 Posts
    Why are you trying to install php 3? I'd advise you on installing php as an apache module too instead of cgi.

    All you need for the cgi install in the http.conf file is:

    ScriptAlias /php/ "C:/Program Files/PHP Home Edition 2/Apache2/php/"
    AddType application/x-httpd-php .php
    Action application/x-httpd-php "/php/php.exe"


  •  

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •